Subject: Re: bug#63271: 29.0.90; broken mouse-face

From: Juri Linkov <[email-masked]>
Date: Mon, 08 May 2023 22:09:16 +0300

>> mouse-face specifies only the background color, so I'm at a loss how
>> could a font affect that.  There's something I'm missing here.  Like
>> some corruption of the realized faces or something.
>>
>> Do you see the same in Emacs 28 and 27?  If some older version doesn't
>> show this, any chance of bisecting it?
>
> I cannot reproduce the problematic display in Emacs 28.  I'll see if I
> can bisect, but it may take a while.

I tried to bisect and see the problem in

61b9f2c3179..: 2022-11-17 * lisp/emacs-lisp/shortdoc.el (sequence): Don't use cl-lib (bug#59319)

but not in

0636e1066bb..: 2022-11-16 ; Don't unnecessarily use non-ASCII characters in Texinfo

probably because 61b9f2c3179 is the last commit of a big merge at that time.